 * { margin: 0; padding: 0; border: 0; } 

html, body { height: 100%; }

body { 
 color: #58585a; 
 font: 100.01%/1.5;
 font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;  
 background: #ededee;
}
#wrappage {
 position: absolute;
 height: 100%; width: 965px;
 left: 0px; top: 0px;
}
#logo {
 position: absolute; left: 185px; top: 0px; width: 244px; height: 139px;
}
#welle {
 position: absolute; left: 560px; top: 630px; width: 410px; height: 91px;
}
#images_re {
 position: absolute;
 overflow: visible;
 top: 180px; left: 605px; width: 321px; height: 527px;
}
#images_li {
 position: absolute;
 overflow: visible;
 left: 0px; top: 0px; width: 170px; height: 540px;
}

#booking {
 position: absolute;
 overflow: visible;
 left: 710px; top: 740px; width: 200px; height: 250px;
 border: #666; border-style:solid; border-width:thin;
 padding: 5px;
}

#booking h2 {
 font-size: 15px;
 margin-bottom: 10px;
 color: #bd0926;
}

#koeln {
 position: absolute;
 overflow: visible;
 left: 596px; top: 70px; width: 109px; height: 108px;
}
#menu {
 position: absolute;
 overflow: visible;
 top: 45px;
 left: 807px;
 width: 120px;
 height: 126px;
}
#menu ul {
 list-style-type: none;
 padding: 0 0 0 0px;
}
#menu li {
 padding: 0; margin: 0;
 margin: -3.3px 0;
}
#menu a {
 display: block;
 text-decoration: none;
}
#content {
 position: absolute;
 overflow: visible;
 left: 220px; top: 168px; width: 320px;
 color: #58585a;
 font-size: 11px;
 line-height: 16px;
}
#content h1, #content h2, #content h3, #content p, #content ul, #content ol {
 margin: 10px 0;
}
#content ul, #content ol {
 padding: 0 20px;
}
#content h1 {
 font-size: 13px;
}
#content a {
 color: #bd0926;
 text-decoration: none;
 font-weight: bold;
}
#content a:hover {
 color: #bd0926;
}
#navi_links {
 position: absolute;
 overflow: visible;
 left: 0px; top: 540px; width: 170px;
}
.error { color: #FF0000; }